set output 'comp_vega_sun.ps' 
set term postscript color enhanced 'Helvetica,18'  
set grid 
set key top right 
set xlabel 'Wavelength (nm)' 
set ylabel 'Log (flux per unit wavelength) (arb scale)' 
set title 'Spectra of two stars' 
plot [400:800][-0.5:1.7]  'uka5v_dat'     using ($1*0.1):(log($2*2.5))  t 'Vega'     with lines lc 3 lw 3  ,  'ukg2v_dat'     using ($1*0.1):(log($2))  t 'Sun'     with lines lt -1 lc 1 lw 1  
set output 
quit 
